CREATE PROCEDURE [dbo].[LPOP_GetPOErrorCreationMailConfig]
AS
BEGIN
SELECT 
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '24008' AND SYSTEM_CD = 'POERROR_SUBJECT') [SUBJECT],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '24008' AND SYSTEM_CD = 'POERROR_BODY') [BODY],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '24008' AND SYSTEM_CD = 'POERROR_TO') [TO],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '24008' AND SYSTEM_CD = 'POERROR_CC') [CC],
	(SELECT SYSTEM_VALUE FROM TB_M_SYSTEM WHERE FUNCTION_ID = '24008' AND SYSTEM_CD = 'POERROR_BCC') [BCC]
END

